#!/bin/sh

# get which version of swt to use

if [ -r /usr/share/eclipse/ws/libswt2.1-java.jars ] ; then
    . /usr/share/eclipse/ws/libswt2.1-java.jars
fi

export CLASSPATH=$JARS:/usr/share/java/systray4j.jar:/usr/share/java/azureus.jar
java -Djava.library.path=/usr/lib/jni/ org.gudy.azureus2.ui.swt.MainWindow